<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="shortcut icon" type="image/ico" href="./assets/images/quark-logo.png">
    <link rel="stylesheet" href="./assets/styles/index.css">
</head>

<body>
    <div class="header">
        <div class="logo-container">
            <a href="./index.html"><img src="./assets/images/Ce-logo.png" alt="logo" style="height: 40px;"></a>
        </div>
        <div class="tabs">
            <div class="tab">
                <a class="title" href="./index.html">Documentation</a>
            </div>
        </div>
        <!-- to align documentation div center -->
        <div class="tabs"></div>
    </div>
    <div class="content">
        <div class="container">

            <div class="sidebar">
                <ul>
                    <li><a class="title">Applications</a></li>
                    <li><a href="./workspace/index.html" target="_blank">Workspace</a></li>
                    <li><a href="./quarkauthor/index.html" target="_blank">Quark Author</a></li>
                    <li><a href="./officeadapters/index.html" target="_blank">Office Adapters</a></li>
                    <li><a href="./backendservice/index.html" target="_blank">Backend Services</a></li>
                    <!-- <li><a class="./backendservice/index.html" target="_blank">Backend Services</a></li> -->
                    <li><a href="./Documentation/platformServices/index.html" target="_blank">Content Service</a></li>
                </ul>
            </div>
            <div class="content-container">
                <h2>
                    Quark Publishing Platform NextGen
                </h2>
                <p>Quark Publishing Platform NextGen offers a wide range of options to extend the capability of the platform through various plugins, add-ons, and configurations.</p>
                <p> This documentation helps you understand the scope of the extensibility in Quark Publishing Platform NextGen though Sample Codes for various plugins, Web Components, and REST APIs that you can use across different Quark Publishing Platform NextGen modules (such as Quark Author, Workspace, XML Author, and so on) and configurations you can make to build an authoring and publishing platform based on your business requirements.</p>
            </div>
            
        </div>
    </div>

    <script>
    </script>
</body>

</html>